﻿/* cart */
.ShopContainer {
	width: 950px;
	text-align: left;
	background:#fff;
	
}

/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 10px;
	border: 1px solid #F5F5F5;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
#content .content ul {
	list-style:none;
	padding-left:30px;
}
#content .content ul li {
	margin-bottom:10px;
}
/*
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
	vertical-align:middle;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #393232;
}
table.form td {
	padding: 0px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #F5F5F5;
	border-left: 1px solid #F5F5F5;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #F5F5F5;
	border-bottom: 1px solid #F5F5F5;
	vertical-align:middle;
}
table.list thead td {
	background-color: #F5F5F5;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #393232;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
*/
.cart-info table {
	width: 99%;
	margin-bottom: 5px;
	padding-top: 65px;
	border-collapse: collapse;
	border-top: 1px solid #F5F5F5;
	border-left: 1px solid #F5F5F5;
	border-right: 1px solid #F5F5F5;
}
.cart-info td {
	padding: 5px;
}
.cart-info thead td {

	background-color: #F5F5F5;
	border-bottom: 1px solid #F5F5F5;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: left;
}
.cart-info tbody td {
	vertical-align: middle;
	border-bottom: 1px solid #F5F5F5;
}
.cart-info tbody .image img {
	
}
.cart-info tbody .image {
	text-align: center;
    /*width : 20px;*/
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info  {
	text-align: left;
    vertical-align:middle;
}

.cart-info tbody .quantity
{
   
}
a.button 
{
    border: 1px solid #A3BA66;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    text-transform: none;
}

a.button span 
{
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 13px 17px;
}

a.button, a.button:visited 
{
	color: #6f8339;
	background: #c9e181; /* Old browsers */
	background: -moz-linear-gradient(top, #c9e181 0%, #9fcb55 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9e181), color-stop(100%,#9fcb55)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c9e181 0%,#9fcb55 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c9e181 0%,#9fcb55 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c9e181 0%,#9fcb55 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e181', endColorstr='#9fcb55',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c9e181 0%,#9fcb55 100%); /* W3C */
}

a.button:hover 
{
	/* color: white; */
	/* background: #eb6399; */ /* Old browsers */
	background: -moz-linear-gradient(top, #eb6399 0%, #dc4164 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb6399), color-stop(100%,#dc4164)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eb6399 0%,#dc4164 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eb6399 0%,#dc4164 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #eb6399 0%,#dc4164 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb6399', endColorstr='#dc4164',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #eb6399 0%,#dc4164 100%); /* W3C */
}

.content a.button span
{
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    padding: 7px 10px;
}

.faa{
    /* display:inline-block; */
    font-family:FontAwesome;
    font-style:normal;
    font-weight:normal;/* line-height:1; */
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;

}

.add-action {
  display: block;
  width: 27px;
  height: 16px;
  border-top: 1px solid #ebeef2;
  border-bottom: 1px solid #ebeef2;
  border-right: 1px solid #ebeef2;
  position: relative;
  cursor: pointer;
  font-size: 7px;
  line-height: 15px;
  text-align: center;
  color: #6f6f6f;
}

.add-up {
  /*border-bottom: 0;*/
}
.product-info .product-extra .add-to-icon {
  font-size: 19px;
  padding: 6px;
  background: #558b00;
}
.add-to-icon {
  font-size: 19px;
  padding: 6px;
  background: #558b00;
}

.quantity-adder {
  margin: 0;
}

.quantity-adder input {
  border: 1px solid #D8DADD;
}

.add-action:hover {
  color: #558b00;
}

.quantity-number input {
  min-width: 57px;
  width: 57px;
  width: 15px !important;
  height: 31px;
  text-align: center;
}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-info tfoot td {
	text-align: right;
	border-bottom: 1px solid #F5F5F5;
}

.cart-module > div {
	display: none;
}
.cart-total {
	
	overflow: auto;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-right:15px;
}
.cart-total table {
	float: right;
	/*width:100%;*/
}
.cart-total td {
	padding: 3px;
	text-align: right;
}

input, select, textarea, button {

	vertical-align: middle;
	color: #928f8f;
    margin-bottom: 0px;
}

input.qty {
	/*width: 30px !important;
	height:15px;*/
    
	text-align: center;
	/*padding-top:11px;
	padding-bottom:11px;*/
}

.quantity_box_button_up {
	margin: 0;
	
	cursor: pointer;
	width: 19px;
	height: 45px;
	float: left;
	border: none;
	background-color: transparent;
	background-image: url(../images/qt_up.png);
	background-repeat: no-repeat;
	background-position: center 3px;
}
.quantity_box_button_up2 {
	margin: 0;
	
	cursor: pointer;
	width: 19px;
	height: 61px;
	float: left;
	border: none;
	background-color: transparent;
	background-image: url(../images/link.png);
	background-repeat: no-repeat;
	background-position: center 7px;
}
.quantity_box_button_down {
	float: left;
	
	cursor: pointer;
	width: 19px;
	height: 45px;
	border: none;
	background-color: transparent;
	background-image: url(../images/qt_down.png);
	background-repeat: no-repeat;
	background-position: center 5px;
}
.quantity_box_button_up:hover, .quantity_box_button_down:hover {
	background-position: center -21px;
	background-color:#4d94eb;
}

.content-cerceve {
	border: 1px solid #B3C1CC;
	overflow: auto;
	padding-bottom: 15px;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	margin-bottom: 2px;
}
/*
------------ RADIO ------------
*/
	
	table.radio {
		width: 500px;
		border-collapse: collapse;
	}
	table.radio td {
		padding: 5px;
		vertical-align: middle;
	}
	table.radio td label {display: block;}
	table.radio tr td:first-child {width: 1px;}
	table.radio tr td:first-child input {margin-top: 1px;}
	table.radio tr.highlight:hover td
{
    background: #f1ffdd;
    cursor: pointer;
    border: 1px solid #FFBE7D;
}



.table > thead > tr > th,
.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td {
  padding: 5px;
   /*line-height: 1.428571429;
  vertical-align: top; */
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > th,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #f5f5f5;
}
.table-condensed > thead > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  /* border-bottom-width: 2px; */
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #fff;
}
table col[class*="col-"] {
  float: none;
  display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
  float: none;
  display: table-cell;
}
.table > thead > tr > td.active,
.table > thead > tr > th.active,
.table > thead > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr > td.active,
.table > tbody > tr > th.active,
.table > tbody > tr.active > td,
.table > tbody > tr.active > th,
.table > tfoot > tr > td.active,
.table > tfoot > tr > th.active,
.table > tfoot > tr.active > td,
.table > tfoot > tr.active > th {
  background-color: #fff;
}
.table > thead > tr > td.success,
.table > thead > tr > th.success,
.table > thead > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr > td.success,
.table > tbody > tr > th.success,
.table > tbody > tr.success > td,
.table > tbody > tr.success > th,
.table > tfoot > tr > td.success,
.table > tfoot > tr > th.success,
.table > tfoot > tr.success > td,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}

a.button 
{
    border: 1px solid #A3BA66;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    text-transform: none;
}

a.button span 
{
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 13px 17px;
}

    a.button, a.button:visited {
        color: #ffffff;
        background: #c9e181; /* Old browsers */
        background: -moz-linear-gradient(top, #c9e181 0%, #9fcb55 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9e181), color-stop(100%,#9fcb55)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #c9e181 0%,#9fcb55 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #c9e181 0%,#9fcb55 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(top, #c9e181 0%,#9fcb55 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e181', endColorstr='#9fcb55',GradientType=0 ); /* IE6-9 */
        background: -webkit-linear-gradient(top, #e1d581 0%,#f1b226 100%); /* W3C */
    }

        a.button:hover {
            color: white;
            /* background: #eb6399; */ /* Old browsers */
            background: -moz-linear-gradient(top, #eb6399 0%, #dc4164 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb6399), color-stop(100%,#dc4164)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #d6970b 0%,#dcc415 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #eb6399 0%,#dc4164 100%); /* Opera11.10+ */
            background: -ms-linear-gradient(top, #eb6399 0%,#dc4164 100%); /* IE10+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb6399', endColorstr='#dc4164',GradientType=0 ); /* IE6-9 */
            background: linear-gradient(top, #eb6399 0%,#dc4164 100%); /* W3C */
        }

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.danger,
.table > thead > tr > th.danger,
.table > thead > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr > td.danger,
.table > tbody > tr > th.danger,
.table > tbody > tr.danger > td,
.table > tbody > tr.danger > th,
.table > tfoot > tr > td.danger,
.table > tfoot > tr > th.danger,
.table > tfoot > tr.danger > td,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table > thead > tr > td.warning,
.table > thead > tr > th.warning,
.table > thead > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr > td.warning,
.table > tbody > tr > th.warning,
.table > tbody > tr.warning > td,
.table > tbody > tr.warning > th,
.table > tfoot > tr > td.warning,
.table > tfoot > tr > th.warning,
.table > tfoot > tr.warning > td,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td 
  {
    border-bottom: 0;
  }
}


	